ALTER TABLE RESERVA
ADD CONF_SMS TIMESTAMP,
ADD PARA_CONF_SMS VARCHAR(50),
ADD CONF_EMAIL TIMESTAMP,
ADD PARA_CONF_EMAIL VARCHAR(100),
ADD RETORNO_CONF_SMS VARCHAR(100);

COMMIT;

UPDATE PARAMETROS SET SCRIPT = 150;

